{
    "parent":"blade2:display/2",
    "display": {
        "title": "几重寂静深埋归墟",
        "description": [{"text":"强化普攻基础伤害提升至50；终结一击基础伤害提升至210\n\n"},{"text":"激活条件：发动28次终结一击。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/3"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}